Error: Access denied from Plug-in (token mismatch) when accessing the Blackbaud NetCommunity Integration Plug-in after attaching a second Raisers Edge database

Error: Access denied from Plug-in (token mismatch)

This occurs after attaching a second database to The Raiser's Edge.
The Raiser's Edge database number is incorrect, causing the token mismatch. 
 

Environment

 6.15.465.70

Was this article helpful?